### Constructor

# Gtk.LevelBar.new_for_interval

#### Declaration [src]

    GtkWidget*
    gtk_level_bar_new_for_interval (
      double min_value,
      double max_value
    )

#### Description [src]

Creates a new `GtkLevelBar` for the specified interval.

#### Parameters

`min_value` | `double`
| a positive value
`max_value` | `double`
| a positive value

#### Return value

Returns: `GtkWidget`
a `GtkLevelBar`
Ownership is not transferred to the caller